::-webkit-scrollbar { background: #fff; width: 10px; height: 11px }
::-webkit-scrollbar-thumb { background: #BBBBBB }
* { margin: 0; padding: 0; box-sizing: border-box }
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] { width: 100% !important }
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] { width: 100% !important }
.video_popup { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video_popup iframe, .video_popup object, .video_popup embed { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
#clickvideo { width: 100%; padding: 4px 0; margin: 3px 0%; border: 1px solid #DDD; box-sizing: border-box }
.addthis_native_toolbox { margin: 10px 0px; width: 100%; clear: both; max-height: 50px; overflow: hidden }
#toptop { width: 37px; height: 37px; position: fixed; bottom: 30px; right: 20px; text-indent: -99999px; cursor: pointer; background: url(images/back_to_top.png) top center no-repeat; transition: 0.5s; z-index: 200 }
#toptop:hover { background: url(images/back_to_top.png) bottom center no-repeat; transition: 0.5s }
.clear { clear: both }
img { max-width: 100% !important; vertical-align: middle }
.margin { margin-right: 0px !important }
div.tt_lh { width: 40%; float: left }
div.bando { width: 100%; height: 400px }
div.bando iframe { width: 100%; height: 100%; }
body { font-family: MuliRegular, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.7; background: #fff; overflow-x: hidden; -moz-user-select: none !important; -webkit-touch-callout: none !important; -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important; }
@font-face { font-family: 'Glyphicons Halflings'; font-display: block; src: url(fonts/glyphicons-halflings-regular.eot); src: url(fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(fonts/glyphicons-halflings-regular.woff2) format('woff2'), url(fonts/glyphicons-halflings-regular.woff) format('woff'), url(fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg') }
@font-face { font-family: 'FontAwesome'; font-display: block; src: url('fonts/fontawesome-webfont.eot?v=4.7.0'); src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'myFont'; font-display: block; src: url('fonts/Roboto-Regular.ttf') }
@font-face { font-family: 'fonta'; font-display: block; src: url('fonts/RobotoBold.eot'); src: url('fonts/RobotoBold.eot') format('embedded-opentype'), url('fonts/RobotoBold.woff2') format('woff2'), url('fonts/RobotoBold.woff') format('woff'), url('fonts/RobotoBold.ttf') format('truetype'), url('fonts/RobotoBold.svg#RobotoBold') format('svg') }
@font-face { font-family: 'fontc'; font-display: block; src: url('fonts/RobotoCondensedBold.eot'); src: url('fonts/RobotoCondensedBold.eot') format('embedded-opentype'), url('fonts/RobotoCondensedBold.woff2') format('woff2'), url('fonts/RobotoCondensedBold.woff') format('woff'), url('fonts/RobotoCondensedBold.ttf') format('truetype'), url('fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg') }
@font-face { font-family: 'UTMAvo'; font-display: block; src: url('fonts/UTMAvo.eot'); src: url('fonts/UTMAvo.eot') format('embedded-opentype'), url('fonts/UTMAvo.woff2') format('woff2'), url('fonts/UTMAvo.woff') format('woff'), url('fonts/UTMAvo.ttf') format('truetype'), url('fonts/UTMAvo.svg#UTMAvo') format('svg') }
@font-face { font-family: 'MuliRegular'; font-display: block; src: url('fonts/MuliRegular.eot'); src: url('fonts/MuliRegular.eot') format('embedded-opentype'), url('fonts/MuliRegular.woff2') format('woff2'), url('fonts/MuliRegular.woff') format('woff'), url('fonts/MuliRegular.ttf') format('truetype'), url('fonts/MuliRegular.svg#MuliRegular') format('svg'); }
@font-face { font-family: 'MuliSemiBold'; font-display: block; src: url('fonts/MuliSemiBold.eot'); src: url('fonts/MuliSemiBold.eot') format('embedded-opentype'), url('fonts/MuliSemiBold.woff2') format('woff2'), url('fonts/MuliSemiBold.woff') format('woff'), url('fonts/MuliSemiBold.ttf') format('truetype'), url('fonts/MuliSemiBold.svg#MuliSemiBold') format('svg'); }
@font-face { font-family: 'MuliBold'; font-display: block; src: url('fonts/MuliBold.eot'); src: url('fonts/MuliBold.eot') format('embedded-opentype'), url('fonts/MuliBold.woff2') format('woff2'), url('fonts/MuliBold.woff') format('woff'), url('fonts/MuliBold.ttf') format('truetype'), url('fonts/MuliBold.svg#MuliBold') format('svg'); }
@font-face { font-family: 'MuliExtraBold'; font-display: block; src: url('fonts/MuliExtraBold.eot'); src: url('fonts/MuliExtraBold.eot') format('embedded-opentype'), url('fonts/MuliExtraBold.woff2') format('woff2'), url('fonts/MuliExtraBold.woff') format('woff'), url('fonts/MuliExtraBold.ttf') format('truetype'), url('fonts/MuliExtraBold.svg#MuliExtraBold') format('svg'); }
@font-face { font-family: 'MuliExtraLight'; font-display: block; src: url('fonts/MuliExtraLight.eot'); src: url('fonts/MuliExtraLight.eot') format('embedded-opentype'), url('fonts/MuliExtraLight.woff2') format('woff2'), url('fonts/MuliExtraLight.woff') format('woff'), url('fonts/MuliExtraLight.ttf') format('truetype'), url('fonts/MuliExtraLight.svg#MuliExtraLight') format('svg'); }
div.row1 { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; margin: 0 -15px }
img:not([src]) { visibility: hidden; opacity: 0 }
img:not(.initial) { transition: opacity 1s }
img.parent_c { transition: all 0.5s ease }
img.initial, img.loaded, img.error, img.slick-lazyload-error { opacity: 1 !important; }
img.slick-lazyload-error, img.error { transform: translateY(-50%); top: 50% }
a.lazyload { position: relative }
a.lazyload:before { font: normal normal normal 14px/1 FontAwesome; content: "\f110"; -webkit-animation: fa-spin 1s infinite steps(8); animation: fa-spin 1s infinite steps(8); position: absolute; left: 44%; top: 46%; font-size: 18px; transform: translate(-50%, -50%); z-index: 1; color: #333; font-size: 12px }
a.lazyload img { z-index: 2; position: absolute }
a.lazyload img.slick-lazyload-error { top: 50%; transform: translateY(-50%) }
div.none, div.grecaptcha-badge { display: none !important }
div.wap { margin: auto; width: 100%; position: relative }
div.wapper { margin: auto; max-width: 1210px; padding: 0px 5px; position: relative; }
div#header { position: relative; margin: auto }
div.nav_top { border-top: 1px solid rgba(198, 202, 206, .3); border-bottom: 1px solid rgba(198, 202, 206, .3); color: #3f454c; background-color: #f6f8fa; font-family: MuliRegular; font-size: 14px; padding: 2px 0px; }
div.nav_top p { display: inline-block; vertical-align: middle; margin-right: 3%; padding: 5px 0px; }
div.nav_top p i { color: #6f9818; }
div.nav_top p:last-child { float: right; margin-right: 0; padding: 0; }
div.nav_top p:last-child a { display: inline-block; vertical-align: middle; text-decoration: none; color: inherit; width: 30px; height: 30px; text-align: center; line-height: 30px; }
div.nav_top p:last-child a:hover { background: #fff; }
div.nav_top p:last-child a:hover i { }
div.nav_top p:last-child a i { font-size: 16px; }
div.head_l { box-shadow: 0 0 4rem rgba(42, 49, 57, .05); border-bottom: 1px solid rgba(198, 202, 206, .3); background-color: #fff; transition: all .3s ease; z-index: 99; top: 0; width: 100%; }
div.head_l .logo { width: 15%; float: left; padding: 7px 0; }
div.head_l .logo a { display: block; position: relative; }
div.head_l .logo a img { }
div.head_l .logo a:after { content: ""; position: absolute; top: 50%; width: 10px; height: 100%; transform: translateY(-50%); background-color: rgba(255, 255, 255, .75); z-index: 999999999; right: -5%; animation: light-right 2.5s infinite alternate linear; }
div.head_l .logo a:before { content: ""; position: absolute; top: 50%; width: 10px; height: 100%; transform: translateY(-50%); background-color: rgba(255, 255, 255, .75); z-index: 999999999; left: -5%; animation: light-left 2.5s infinite alternate linear; }
@keyframes light-left {
    0% { left: -5%; opacity: 0 }
    50% { left: 50%; opacity: 1 }
    100% { left: 105%; opacity: 0 }
}
@keyframes light-right {
    0% { right: -5%; opacity: 0 }
    50% { right: 50%; opacity: 1 }
    100% { right: 105%; opacity: 0 }
}
div.menu { float: right; width: 80%; position: relative; }
div#lang { position: absolute; top: 5px; right: 10px }
div#lang a img { border: 1px solid #fff; margin-left: 3px }
div#menu_mobi { display: none }
div#menu { position: relative; background: url(images/menu.png) center repeat-x; margin: auto; width: 100%; float: left; }
div#menu ul { float: left; list-style: none }
div#menu ul li { float: left; position: relative; z-index: 50 }
div#menu ul li.line { background: url(images/menu_gach.png) center no-repeat; height: 46px; width: 1px }
div#menu ul li a { color: #333; font-size: 14px; padding: 0px 21px; text-decoration: none; text-transform: uppercase; display: block; font-family: MuliBold; }
div#menu > ul > li > a { padding: 30px 21px; }
div#menu ul li a:hover, div#menu ul li a.active, div#menu ul li a.active2 { color: #96c03d;/* background: #ffea00; */ }
div#menu ul li ul, div#menu ul li:hover ul li ul { position: absolute; margin-left: 0px; display: none }
div#menu ul li:hover ul { display: block }
div#menu ul li ul li { width: 220px; line-height: 1.5; background: #f3f5f8; border-bottom: 1px solid #fff; }
div#menu ul li ul li a { padding: 8px 10px; text-transform: none; font-size: 16px; }
div#menu ul li ul li ul { left: 220px; top: 0px }
div#search { position: absolute; right: 0; top: calc(50% - 19px); background: #fff; border-radius: 50px; height: 30px; border: 1px solid #e8e8e8; }
div#search input { padding: 0px 10px; float: left; margin-top: 7px; border: none; background: none; width: 191px; outline: none; color: #777; line-height: normal; font-style: italic; font-family: MuliRegular; font-size: 12px; }
div#search i { float: right; margin-right: 10px; margin-top: 6px; color: #96c03d; font-size: 14px; cursor: pointer; }
div#slider { margin: auto }
div#left { width: 20%; float: left }
div.col-main3 { }
div.col-main3 > p { font-family: MuliBold; text-transform: capitalize; font-size: 17px; margin-bottom: 10px; margin-top: 20px; color: #000; }
div.nhantin { }
div.nhantin p { font-family: MuliRegular; font-size: 14px; }
form#frm_dknt { width: 100%; height: 50px; margin: 10px 0; background: #fff; border-radius: 50px; padding: 0px 10px; font-family: MuliSemiBold; }
form#frm_dknt input[type='text'] { width: calc(100% - 50px); padding: 9px 16px; float: left; margin-top: 6px; border: none; background: none; outline: none; font-size: 15px; color: #000; }
form#frm_dknt button[type='button'] { background: none; color: inherit; width: 50px; height: 50px; line-height: 50px; border: none; cursor: pointer; font-size: 25px; cursor: pointer; }
div#main_content {/* padding: 10px 0px */background: #fff; }
div#right { width: 79%; float: right }
div.tieude_giua { color: #fff; padding-left: 20px; font-size: 14px; background: url(images/tieude.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; border-radius: 4px; text-transform: uppercase; position: relative }
div.wap_item { text-align: center }
div#wap_footer { background: #f6f8fa; margin: auto; color: #4d5968; border-top: 1px solid #eceef1; padding-top: 32px; }
div#footer { max-width: 1200px; margin: auto; padding-bottom: 20px; padding-top: 20px }
div#main_footer { width: 70%; float: left }
div.col-main1 { }
div.ll_logo_ft { text-align: center; }
div.ll_logo_ft img { max-height: 90px; }
div.mm_about_ft { margin: 10px 0px; }
div.mm_tt_ft { font-family: MuliRegular; margin-top: 16px; }
div.mm_tt_ft ul { }
div.mm_tt_ft ul li { }
div.mm_tt_ft ul li i { width: 18px; text-align: center; margin-right: 5px; font-size: 18px; }
div.mm_tt_ft ul li span { font-family: MuliSemiBold; font-size: 18px; }
div.mm_tt_ft ul li { font-size: 15px; margin-bottom: 11px; }
div.col-main2 { }
div.col-main2 > p { font-family: MuliBold; text-transform: capitalize; font-size: 17px; margin-bottom: 10px; margin-top: 20px; color: #000; }
div.col-main2 ul { }
div.col-main2 ul li { }
div.col-main2 ul li a { text-decoration: none; color: inherit; font-family: MuliSemiBold; display: inline-block; font-size: 15px; margin-bottom: 16px; }
div.col-main2 ul li a:hover { color: #96c03d; }
div#lienket { margin-top: 10px }
div#lienket a img { margin-right: 5px; transition: 1s }
div#lienket a img:hover { opacity: 0.5; transition: 1s }
div#thongke { width: 21%; float: right }
div#thongke .td_ft { color: #FFFF33; margin-bottom: 7px; font-size: 14px; text-transform: uppercase }
div#thongke ul { list-style: none }
div#thongke ul li { clear: both; padding: 4px 0px }
div#thongke ul li img { float: left; margin-right: 15px; width: 20px; margin-top: 4px }
div#doitac { box-sizing: border-box }
div#doitac a img { height: 100px; margin: 0 5px; border: 1px solid #DDD }
div.wap_pro { margin: 15px auto; clear: both }
.zoom_slick { width: 35%; float: left }
.zoom_slick .slick2 { border: 1px solid #DDD }
.zoom_slick .slick { margin-top: 5px }
.zoom_slick .slick img { width: 90%; margin: auto; border: 1px solid #DDD; box-sizing: border-box; padding: 5px }
.zoom_slick .slick img:hover { border: 1px solid #F60; opacity: 0.5; transition: 1s }
.product_info { float: right; list-style: none; width: 62% }
.product_info li {font-size: 13px;/* border-bottom: 1px solid #EEE; */padding: 2px 0;}
.product_info li .color_item { float: left; cursor: pointer; padding: 15px 18px; font-size: 16px; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info li .size_item { float: left; cursor: pointer; padding: 6px 10px; font-size: 14px; text-align: center; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); background: #fff; text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info .product-qty .cart button { background: #fff; border: 1px solid #ccc; padding: 5px 10px; margin-left: 10px; height: 32px; cursor: pointer; font-weight: bold }
.product_info .product-qty { margin-bottom: 12px }
.product_info .product-qty label { font-family: avob; font-size: 13px }
.product_info .product-qty div { display: inline }
.product_info .product-qty .controls button { border: 0; background: white; padding: 7px 9px; font-size: 16px; border: 1px solid #ccc; position: relative; outline: none; float: left }
.product_info .product-qty .controls input { padding: 5px 7px; width: 47px; border-right: 0; float: left; border-left: 0; text-align: center; position: relative; height: 32px }
.product_info .product-qty input { border: 1px solid #ccc; padding: 5px; width: 100px }
.product_info li .color_item.active, .product_info li .size_item.active { border: 1px solid #F8004B }
.product_info li.ten { color: #0033FF; font-size: 18px }
.product_info li.ten h1{
    font-family: MuliExtraBold;
    line-height: normal;
    font-size: 22px;
    text-transform: uppercase;
    color: #333;
}
.product_info li.giakm { font-size: 15px; text-decoration: line-through }
.product_info li.gia {color: #96c03d;font-size: 16px;font-family: MuliExtraBold;font-size: 30px;}
.product_info li b {font-weight: normal;font-size: 14px;font-family: MuliBold;}
.xemgiohang { color: #E80019; display: block; width: 120px; height: 30px; text-align: center; line-height: 30px; text-align: center; font-weight: bold; cursor: pointer; font-size: 13px; transition: 0.4s; margin: auto; margin-top: 7px }
.product_info li .dathang { background: #000 url(images/i_cart.png) 10px center no-repeat; color: #fff; display: block; width: 100px; height: 30px; line-height: 30px; text-align: center; padding-left: 30px; text-transform: uppercase; font-weight: bold; cursor: pointer; font-size: 12px; transition: 0.4s }
.product_info li .dathang:hover { transition: 0.4s; background: #E00 url(images/i_cart.png) 10px center no-repeat }
span.size { display: inline-block; padding: 2px 10px; border: 1px solid #DDD; border-radius: 3px; margin-right: 5px; cursor: pointer }
span.mausac { display: block; float: left; border: 1px solid #DDD; width: 30px; height: 30px; margin-right: 5px; cursor: pointer; font-size: 0 }
span.active_size, span.size:hover, span.mausac:hover, span.active_mausac { border: 1px solid #EE0000 }
input.soluong { width: 50px; border: 1px solid #C7C6C6; padding: 2px 0px; text-align: center; font-size: 15px; margin-right: 5px }
table#giohang input { margin: 5px 0px }
table#giohang input.btn, .click_ajax { background: #96c03d; color: #ffffff; padding: 7px 15px; border: none; cursor: pointer; margin: 5px 1px; border-radius: 0px; outline: none !important; }
table#tt td { height: 30px }
table#tt td input.t { width: 300px; height: 20px; margin: 3px 0px 5px 0px; border: 1px solid #DDD }
table#tt td textarea { width: 300px }
table#tt span { color: red }
div.copy-right { background: #fff; border-top: 1px solid #eceef1; font-family: MuliRegular; text-align: center; font-size: 14px; padding: 15px 0; margin-top: 21px; }
div.copy-right .cop-l { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; width: 48%; float: left }
div.copy-right .cop-r { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; text-align: right; width: 48%; float: right }
div.copy-right .cop-r span { color: #ff0 }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #ccc }
div.breadcrumb i { color: #000; font-size: 13px; margin: 0px 5px }
div.breadcrumb a { text-decoration: none; color: #222 }
div.breadcrumb a:hover { color: red }
div.pad_tuvan > a { display: block; width: 100%; border-radius: 6px; overflow: hidden; position: relative }
div.pad_tuvan > a:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.5); content: ''; -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0) }
div.pad_tuvan > a:hover:after { webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0) }
div.pad_tuvan > a img { border-radius: 6px }
div.pad_tuvan h5 { line-height: normal; font-size: inherit; margin-top: 13px; margin-bottom: 10px }
div.pad_tuvan h5 a { color: #333; font-size: 15px; text-decoration: none; position: relative; display: block; line-height: 21px; overflow: hidden; transition: all 0.5s ease; font-family: MuliBold; }
div.pad_tuvan h5 a:hover { color: #96c03d; }
div.pad_tuvan div { line-height: 25px; font-size: 14px; font-family: MuliRegular; }
div.w_tieude_tin { font-size: 20px; color: #333333; font-family: MuliBold; text-transform: uppercase; }
div.w_tieude_tin h1 { font-size: inherit; line-height: normal; }
div.in_mota { font-family: MuliSemiBold; font-size: 14px; font-style: italic; margin-bottom: 10px; }
div.col-lq { margin-bottom: 2%; }
div.col-lq ul { list-style: none }
div.col-lq ul li { }
div.col-lq ul li a { text-decoration: none; color: #333; border-bottom: 1px solid #e2dfdf; padding: 8px 0px; display: block; font-size: 15px; }
div.col-lq ul li:last-child a { border-bottom: none }
div.col-lq ul li a:hover { color: #ab0707; }
div.col-tt { margin-bottom: 20px }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #fff; padding: 15px 0; }
div.breadcrumb ol { font-size: 0; }
div.breadcrumb ol li { display: inline-block; font-size: 13px; }
div.breadcrumb ol li a { color: #838383; font-size: 16px; font-family: MuliSemiBold; display: inline-block; }
div.breadcrumb ol li a span { }
div.breadcrumb ol li i { font-size: 11px; padding: 0 6px; }
div.breadcrumb ol li:last-child i { display: none; }
div.breadcrumb ol li:last-child a { padding: 1px 5px; background-color: #96c03d; color: white; padding-bottom: 1px; pointer-events: none; }
div.breadcrumb a { text-decoration: none; color: #222 }
div.breadcrumb a:hover { color: #766659; }
div.wap_bv { border-top: 1px solid #eceef1; background-color: #fff; padding: 60px 0px; }
div.wap_bv:nth-child(2n+2) { background: #f6f8fa; }
div.wap_bv h2.tt_bv { font-family: MuliExtraBold; text-align: center; margin-bottom: 7%; line-height: normal; font-size: 2.4em; color: #4d5968; }
div.col-img-bv { }
div.col-img-bv img { }
div.col-nd-bv { }
div.col-nd-bv .content_bvn { }
div.wap_bv:nth-child(2n+2) .row1 .col-img-bv { order: 2; }
div.wap_bv:nth-child(2n+2) p.xemthemx { text-align: right; }
p.xemthemx { }
p.xemthemx a { color: #1f9f19; background: transparent; box-shadow: inset 0 0 0 2px #1f9f19; display: inline-block; width: auto; padding: 12px 43px; border: 0; border-radius: 50px; font-family: MuliBold; font-size: 19px; white-space: nowrap; text-decoration: none; cursor: pointer;    /* transition: all .3s ease; */ margin-top: 19px; }
p.xemthemx a:hover { background-color: #1f9f19; background: #33ce33; background: -moz-linear-gradient(-45deg, #33ce33 0, #0b7000 100%); background: -webkit-linear-gradient(-45deg, #33ce33 0, #0b7000 100%); background: linear-gradient(135deg, #33ce33 0, #0b7000 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ce33', endColorstr='#0b7000', GradientType=1); color: #fff; box-shadow: none; background: #96c03d; background: -moz-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: -webkit-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: linear-gradient(135deg, #96c03d 0, #4f6f0a 100%); filter: progid:DXImageTransform.Microsoft.gradie; }
div.wap_bv .row1 {/* align-items: center */ }
div.wap_blog { border-top: 1px solid #eceef1; border-bottom: 1px solid #eceef1; background-color: #f6f8fa; padding: 50px 0; }
div.title_page_ { margin-bottom: 25px; text-align: center; }
div.title_page_ h1, div.title_page_ h2, div.title_page_ h3, div.title_page_ h4, div.title_page_ h5, div.title_page_ p { font-family: MuliExtraBold; text-align: center; font-size: 31px; color: #4d5968; text-transform: uppercase; line-height: normal; display: inline-block; padding: 0 5px; position: relative; padding-bottom: 5px; letter-spacing: -1px; }
div.title_page_ h1:after, div.title_page_ h2:after, div.title_page_ h3:after, div.title_page_ h4:after, div.title_page_ h5:after, div.title_page_ p:after { content: ''; width: 50px; left: calc(50% - 25px); height: 5px; position: absolute; background: #96c03d; bottom: 0; }
div.slick_chiase { }
div.slick_chiase * { outline: none !important; }
div.bad_blog { }
div.slick_chiase .slick-dots { margin-top: 19px; position: relative; bottom: 0; }
div.slick_chiase .slick-dots li { margin: 0 3px; }
div.slick_chiase .slick-dots li button { }
div.slick_chiase .slick-dots li button:before { content: ''; background: url(images/mushroom.svg) no-repeat; background-size: cover; }
div.slick_chiase .slick-dots li.slick-active button:before { background: url(images/mushroom_hover.svg) no-repeat; background-size: cover; }
div.bad_blog .img_blog { }
div.bad_blog .img_blog a { display: block; width: 100%; position: relative; overflow: hidden; }
div.bad_blog .img_blog a img { }
div.bad_blog .info_tin { padding: 10px; background: #fff; }
div.bad_blog .info_tin h4 { line-height: normal; font-size: inherit; min-height: 42px; }
div.bad_blog .info_tin h4 a { font-family: MuliBold; font-size: 17px; color: #333; display: block; text-decoration: none; }
div.bad_blog .info_tin h4 a:hover { color: #1f9f19; }
div.bad_blog .info_tin p.creat_date { font-family: MuliSemiBold; font-size: 13px; margin: 8px 0px; color: #ccc; }
div.bad_blog .info_tin p.creat_date i { }
div.bad_blog .info_tin .content_blog { font-family: MuliRegular; font-size: 14px; }
div.bad_blog .info_tin .xemthem_blog { text-align: right; }
div.bad_blog .info_tin .xemthem_blog a { font-family: MuliBold; color: #1f9f19; text-decoration: none; display: inline-block; font-size: 14px; }
div.bad_blog .info_tin .xemthem_blog a:hover { text-decoration: underline; }
div.wap_visao { border-top: 1px solid #eceef1; padding: 50px 0; font-family: MuliRegular; font-size: 14px; line-height: 1.7; padding-bottom: 30px; }
div.pad_vs { margin-bottom: 20px; }
div.pad_vs p { }
div.pad_vs h5 { font-family: MuliBold; line-height: normal; font-size: 21px; margin: 10px 0px; }
div.pad_vs div { font-size: 17px; color: #4d5968; }
div.wap_quytrinh { border-top: 1px solid #eceef1; background-color: #f6f8fa; padding: 50px 0; padding-bottom: 0; }
div.all_qt { font-size: 0; }
div.all_qt .bx_qcc { display: inline-block; vertical-align: middle; width: calc(100% / 3); }
div.all_qt .bx_qcc a { display: block; position: relative; width: 100%; text-decoration: none; color: #fff; }
div.all_qt .bx_qcc a img { }
div.all_qt .bx_qcc a span { text-align: center; font-size: 15px; position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; align-items: center; justify-content: center; padding: 12%; font-family: MuliSemiBold; font-size: 19px; transition: all 0.5s ease; background: rgba(42, 49, 57, .5); opacity: 0; }
div.all_qt .bx_qcc a:hover span { opacity: 1 }
div.wap_ykienkh { padding: 50px 0; }
div.pad_ykien { text-align: center; padding-top: 40px; }
div.pad_ykien:before { display: block; margin: 0 0 -.5em; color: rgba(42, 49, 57, .2); font-family: tahoma, georgia, apple garamond, baskerville, times new roman, 'droid serif', times, 'source serif pro', serif; font-size: 8rem; line-height: 1; content: '“'; }
div.pad_ykien p { margin: 15px 0px; }
div.pad_ykien p img { border-radius: 50%; max-width: 80px !important; }
div.pad_ykien div { padding-right: 2em; padding-left: 2em; font-family: MuliRegular; font-size: 18px; font-style: italic; }
div.pad_ykien h6 { font-family: MuliBold; text-transform: uppercase; font-size: 18px; margin-top: 30px; }
div.slick_ykien * { outline: none !important }
div.slick_ykien .slick-dots { margin-top: 19px; position: relative; bottom: 0; }
div.slick_ykien .slick-dots li { margin: 0 3px; }
div.slick_ykien .slick-dots li button { }
div.slick_ykien .slick-dots li button:before { content: ''; background: url(images/mushroom.svg) no-repeat; background-size: cover; }
div.slick_ykien .slick-dots li.slick-active button:before { background: url(images/mushroom_hover.svg) no-repeat; background-size: cover; }
div.wap_hoptac { background: #33ce33; background: -moz-linear-gradient(-45deg, #33ce33 0, #0b7000 100%); background: -webkit-linear-gradient(-45deg, #33ce33 0, #0b7000 100%); background: linear-gradient(135deg, #33ce33 0, #0b7000 100%); padding: 4% 0; background: #96c03d; background: -moz-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: -webkit-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: linear-gradient(135deg, #96c03d 0, #4f6f0a 100%); filter: progid:DXImageTransform.Microsoft.gradie; }
div.wap_hoptac .row1 { align-items: center; }
.wrap { width: 90%; max-width: 1152px; padding-right: 0; padding-left: 0; }
div.col-text-hoptac-link { }
div.col-text-hoptac-link a { display: inline-block; text-decoration: none; color: #fff; font-family: MuliBold; font-size: 25px; padding: 7px 44px; border: 2px solid #fff; border-radius: 50px; transition: all 0.5s ease; }
div.col-text-hoptac-link a:hover { background: #fff; color: #2ab928; }
div.wap_nhantin { background-repeat: no-repeat; padding: 3% 0; background-size: cover; background-position: center center; }
div.w_dknt { max-width: 768px; margin: auto; }
div.wap_nhantin .title_page_ { }
div.wap_nhantin .title_page_ h3 { color: #fff; }
div.nhantin { margin-bottom: 28px; }
div.wap_hoidap { background-color: #fff; padding: 4% 0; }
div.wap_hoidap .row1 { align-items: center; }
div.col-text-hoidap-link { }
div.col-text-hoidap-link a { display: inline-block; text-decoration: none; color: #fff; font-family: MuliBold; font-size: 21px; padding: 9px 44px; border: 2px solid #fff; border-radius: 50px; transition: all 0.5s ease; background: #96c03d; background: -moz-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: -webkit-linear-gradient(-45deg, #96c03d 0, #4f6f0a 100%); background: linear-gradient(135deg, #96c03d 0, #4f6f0a 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ce33', endColorstr='#0b7000', GradientType=1); }
div.col-text-hoidap-link a:hover { }
.section-content { margin-top: 20px; font-size: 14px; }
.customer-section .wrap-form { padding-top: 25px; }
.form-title { color: #96c03d; font-size: 30px; text-transform: uppercase; margin-bottom: 20px; font-family: MuliExtraBold; }
.form-group { margin-bottom: 20px; }
.control-label { margin-bottom: 5px; font-family: MuliBold; font-size: 14px; }
.form-control { height: 50px; padding: 15px 20px; border-color: #e1e1e1; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #464646; font-family: MuliSemiBold; resize: none; }
.form-control:hover, .form-control:focus { border-color: #95bf3d; -webkit-box-shadow: none; box-shadow: none; }
.customer-section textarea { height: 100px; resize: none; }
.customer-section .btn { margin-top: 25px; }
.customer-section .btn { width: 100%; max-width: 354px; font-size: 18px; text-transform: uppercase; outline: none; font-family: MuliBold; }
.btn-default:active, .btn-default:active:focus { color: #fff !important; background-color: #39220e !important; }
.btn-default:hover { color: #fff; background-color: #4f6919; }
div.wap_box_new { }
div.wap_box_new .row1 { margin: 0 -7px; }
div.wap_box_new .row1 .col-tt { padding: 0 7px; margin-bottom: 14px; }
div.bx_bb { margin-bottom: 8%; }
div.bx_bb .wap_right { border: 1px solid #dfdfdf; padding: 10px; background: #fff; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color=#000000)";/*IE 8*/ -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);/*FF 3.5+*/ -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/ box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color=#000000); /*IE 5.5-7*/ }
div.bx_bb .wap_right h3 { line-height: normal; font-family: MuliExtraBold; text-transform: uppercase; font-size: 20px; text-align: left; letter-spacing: -1px; margin-bottom: 10px; }
div.bx_bb .wap_right ul { list-style: circle; padding-left: 10px; }
div.bx_bb .wap_right ul li { font-family: MuliSemiBold; display: block; margin-bottom: 10px; list-style: circle; color: #333; }
div.bx_bb .wap_right ul li span { font-family: MuliRegular; font-size: 13px; color: inherit; }
div.bx_bb .wap_right ul li a h2 { line-height: normal; font-size: inherit; display: inline-block; }
div.bx_bb .wap_right ul li a { text-decoration: none; color: inherit; }
div.bx_bb .wap_right ul li:last-child { margin-bottom: 0; }
div.bx_bb .wap_right ul li:hover { color: #76982d; }
div.wap_hoiddap { }
div.wap_hoiddap .tve_faq { margin-bottom: 10px; }
div.wap_hoiddap .tve_faq .tve_faqI { }
div.tve_faqB { padding: 14px 5px; background: #d4d4d4; cursor: pointer; }
div.tve_faqB:hover { background: #ccc; }
div.tve_faqI h4 { font-family: MuliSemiBold; line-height: normal; font-size: 19px; padding: 0 10px; }
div.tve_faqI h4 i { }
div.tve_faqI .tve_faqC { display: none; }
div.tve_faqI .tve_faqC .mm_faq { padding: 10px 15px; background: #f7f7f7; }
div.pad_pro { text-align: center; border: 1px solid #ececec; background: #fbfbfb; padding: 5px; transition: all 0.5s ease; }
div.pad_pro:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color=#000000)"; -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); box-shadow: 0 0 9px rgba(0, 0, 0, 0.2); filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color=#000000); transform: translateY(-5px); }
div.show_product { margin: 0 -10px; }
div.col-pro { padding: 10px 10px; }
div.pad_pro > a { }
div.info-pro { padding: 7px 0px; padding-bottom: 0; }
div.info-pro h3 { line-height: normal; font-size: inherit; }
div.info-pro h3 a { font-family: MuliBold; text-transform: capitalize; text-decoration: none; color: #333; font-size: 18px; }
div.info-pro h3 a:hover{color: #96c03d;}
div.gia-pro { font-family: MuliSemiBold; font-size: 16px; }
div.gia-pro span { margin-left: 3px; color: #dc0b0b; }
@media screen and (max-width:1285px) { }
@media screen and (max-width:1200px) { }
@media screen and (max-width:1100px) { }
@media screen and (max-width:1024px) {
    div#wapper { width: 99%; margin: auto }
    div#menu ul li a { padding: 0px 20px }
    div.frm_lienhe { margin: 10px 0px 0px 0px }
}
@media screen and (max-width:1000px) {
    div#footer { width: 97% }
    div#menu_mobi { display: block }
    div#menu { display: none }
    div#slider { width: 100%; padding: 0; border: none }
    div#danhmuc { display: none }
    div#right { width: 100% }
    div#left { width: 100% }
    div.item { width: 30%; margin: 1.5% }
    div#main_footer { width: 100% }
    div#thongke { width: 100% }
    div.thongke_an { display: none }
    div.tt_lh { width: 100% }
    div.bando { width: 100% }
    a.sp_cart { display: block; text-decoration: none; color: #fff; margin-left: -20px; position: absolute; left: 50% }
    a.sp_cart i { font-size: 30px }
    div.user { position: absolute; right: 10px; top: 0px; font-size: 30px; color: #fff; cursor: pointer }
    .menu_login { display: none }
}
@media screen and (max-width:800px) {
    .w50 { width: 100% !important }
}
@media screen and (max-width:768px) { }
@media screen and (max-width:736px) { }
@media screen and (max-width:700px) { }
@media screen and (max-width:667px) { }
@media screen and (max-width:600px) { }
@media screen and (max-width:603px) {
    div#header a.logo { }
    div#header img.logo_mobi { display: block; margin: auto; width: 100% }
    div.item .sp_name a { font-size: 16px }
    div.item { width: 44% }
    .zoom_slick { width: 80%; max-width: 400px; float: none; margin: auto }
    .product_info { width: 100%; margin-top: 6px }
    .gh_an { display: none }
}
@media screen and (max-width:568px) { }
@media screen and (max-width:480px) { }
@media screen and (max-width:460px) {
    div#wapper { width: 97%; background: #fff; padding: 0; overflow: hidden }
    div.item { width: 46% }
    div.frm_lienhe .item_lienhe input[type='text'], div.frm_lienhe .item_lienhe textarea, div.frm_lienhe .item_lienhe input[type='password'] { width: 100% }
    div.frm_lienhe .item_lienhe select { width: 100% }
    .map_description { width: 100% }
    .box_news a img { width: 120px }
    div.frm_lienhe .item_lienhe p { width: 100% }
    .othernews ul.phantrang { margin-left: 5px }
    .box_news h3 a { font-size: 14px }
}
@media screen and (max-width:414px) { }
@media screen and (max-width:384px) { }
@media screen and (max-width:375px) { }
@media screen and (max-width:360px) {
    .box_news a img { width: 100px }
    div.tieude_giua { font-size: 14px }
}
@media screen and (max-width:320px) { }